name = "Just Enough Effect Descriptions (JEED)"
filename = "jeed-1.20-2.1.7-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a9b39e2d7bd1618faac77ae2d6709c46367e8493"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4978811
project-id = 532286
